/*
 * jQuery FlexSlider v1.4
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
/* FlexSlider Default Theme
*********************************/
.flexslider {
  position: relative;
  width: 1300px;
  margin: 0 -180px;
}
.flexslider .slides{padding:0; margin:0; list-style: none;}
.flexslider .slides  li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flexslider-container {position: relative;}
/* Caption style */
.flex-caption {
  width: 460px;
  position: absolute; 
  left: 14%;
  position: absolute;
  text-transform: uppercase;
  top: 35.2%;
  width: 460px;
  font: 30px/30px 'Tinos', serif;
  color: #ef636f;
}
  .flex-caption span{
    font: 90px/70px 'Tinos', serif;
    color: #F5F3F3;
  }
.flex-caption h3 {
  font: 26px/46px 'Tinos', serif;
  text-transform: none;
  color: #ea616b;
  background: url(../images/template/title.png) 0 bottom repeat-x;
  margin-bottom: 15px;
}
/* Direction Nav */
.flex-direction-nav{
  background: url(../images/template/flex-direction-nav.png) center 0 no-repeat;
  height: 46px;
  left: 0.2%;
  list-style: none outside none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 20.8%;
  width: 85px;
}
.flex-direction-nav li a {
  width: 42px; 
  height: 46px;
  display: block; 
  background: url(../images/template/flex-direction-nav-button.png) no-repeat 0 0; 
  position: 
  absolute; 
  top: 0%; 
  cursor: pointer; 
  text-indent: -9999px;
  outline:none;
}
.flex-direction-nav li a.flex-next {background-position: right bottom; right: 0px;}
.flex-direction-nav li a.flex-prev {background-position: 0 bottom; left: 0px;}
.flex-direction-nav li a.flex-next:hover {background-position: right 0;}
.flex-direction-nav li a.flex-prev:hover {background-position: 0 0;}
/* Control Nav */
.flex-control-nav{padding:0; margin:0; list-style: none;}
.flex-control-nav {margin-left: -31px; position: absolute; bottom: -30px; left: 50%;} /* set negative margin-left equal to half the width on the control-nav for perfect centering */
.flex-control-nav li {margin: 0 0 0 5px; float: left;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(../images/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.flex-active {background-position: 0 -26px; cursor: default;}